{
  "bundleName": "Infoblox DNS Management",
  "fingerprint": "5e3c40fb3e1f1a10556b8df2",
  "createdEpoch": "1581007099033",
  "artifacts": [
    {
      "id": "DNS Management Infoblox",
      "name": "DNS Management Infoblox",
      "type": "automation",
      "location": "/bundles/automations/DNS Management Infoblox.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox",
      "name": "DNS Management Infoblox",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox A Records",
      "name": "DNS Management Infoblox A Records",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox A Records.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox PTR Records",
      "name": "DNS Management Infoblox PTR Records",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox PTR Records.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox CNAME Records",
      "name": "DNS Management Infoblox CNAME Records",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox CNAME Records.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox Fixed Address Records",
      "name": "DNS Management Infoblox Fixed Address Records",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox Fixed Address Records.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox NS Records",
      "name": "DNS Management Infoblox NS Records",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox NS Records.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox",
      "name": "DNS Management Infoblox",
      "type": "json-forms",
      "location": "/bundles/json_forms/DNS Management Infoblox.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox A Records Modify",
      "name": "DNS Management Infoblox A Records Modify",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox A Records Modify.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox CNAME Records Modify",
      "name": "DNS Management Infoblox CNAME Records Modify",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox CNAME Records Modify.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox Fixed Address Records Modify",
      "name": "DNS Management Infoblox Fixed Address Records Modify",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox Fixed Address Records Modify.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox NS Records Modify",
      "name": "DNS Management Infoblox NS Records Modify",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox NS Records Modify.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "DNS Management Infoblox PTR Records Modify",
      "name": "DNS Management Infoblox PTR Records Modify",
      "type": "workflow",
      "location": "/bundles/workflows/DNS Management Infoblox PTR Records Modify.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
